getLoadedPathname.Settings {R.utils} | R Documentation

## Gets the pathname of the settings file loaded

### Description

Gets the pathname of the settings file loaded.

### Usage

    ## S3 method for class 'Settings'
    getLoadedPathname(this, ...)

### Arguments

`...` | Not used.

### Value

Returns the absolute pathname (`character` string) of the settings file loaded. If no file was read, `NULL` is returned.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Settings`.

[Package R.utils version 2.6.0 Index]